/*.common_header{
	position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10!important;
    background: white!important;
}*/

#page-top{
	/*max-height: 700px!important;*/
	max-height: 100vh!important;
	max-width: 100%!important;
	overflow-y: hidden!important;
	overflow-x: hidden!important;
}
.pagecontent{
	max-height: 90vh!important;
	overflow-y: scroll!important;
	max-width: 99%!important;
}

.modal-backdrop{
	z-index: 5;
}

.main_content{
	max-height: 555px;
	overflow-y: scroll;
}
.main_content_transcation{
	max-height: 560px;
	overflow-y: scroll;
}
.sidebar hr.sidebar-divider{
	margin: 0 0.5rem 0.5rem;
}
.footer.sticky-footer{
	padding-bottom: 1rem 0!important;
}
.course_list{
	padding: 10px!important;
	font-weight: bold!important;
	cursor: pointer!important;
	background: #606060;
	box-shadow: 5px 10px 18px #888888!important;
	text-align: center;
}

.course_heading{
	box-shadow: 5px 10px 18px #888888!important;
	padding: 10px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom: 5px solid orange;
}
.side-bar{
	min-height: 50vh!important;
}

.sidebar-brand{
	background: white!important;
}

.sidebar-brand-icon{
	margin-left: 100px!important;
}

#companyname{
	color: #fff!important;
	background: #ff9b37!important;
	padding: 2.5px;
	font-size: 15px;
	display: block;
	border: 1px solid orange;
}
.companyname{
	padding: 2.5px !important;
	border: 2px solid #ff9b37;
}

.course_list .fas{
	display: none !important;
}

.course .active{
	border-bottom: 1px solid #ff9b37;
	background: #36b9cc!important
}

.course .active .fas{
	display: inline-block!important;
	float: right!important;
	margin-right: 10px!important;
	font-size: 20px!important;
}

.virtual_office .fa{
	color: #1cc88a!important;
	font-size: 40px!important;
}

.my_office a{
	color: #fff!important;
	text-decoration: none!important;
	cursor: pointer!important;
}

.my_office a:hover{
	color:#4fc2f8!important;
	text-decoration: underline!important;
	
}

.course_list a{
	color: white!important;
	text-decoration: none!important;
	cursor: pointer!important;
	
}

.collapse-item{
	white-space: normal!important;
}


.my_office{
	display:inline-block;
	padding:2.5px 25px;
	font-size:14px;
	color:#ff4d4d!important;
	/*text-transform:uppercase;*/
	border:2px solid #ff4d4d!important;
	box-shadow: 5px 10px 18px #888888;
	perspective:520px;
	z-index:1;
	position:relative;
	transition:all .3s ease 0s
}
.my_office:hover a{
	color:#ff4d4d!important;
}
.my_office:before{
	content:"";width:100%;
	height:100%;
	background:#ff4d4d;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	transform-origin:left center 0;transition:all .3s ease 0s
}
.my_office:hover:before{transform:rotateY(110deg)}

.text-navy{
	color: navy;
	font-weight: 600;
	font-size: 12px;
}

.notification-latest{
	max-height: 300px;
	overflow-y: scroll;
}

.notification-latest .small{
	font-size: 12px!important;
	font-weight: normal!important;
}

.notification-latest .small p {
	font-size: 12px!important;
	font-weight: normal!important;
}

.text-align-right{
	text-align: right!important;
}

.bg-gradient-primary{
	background:#14692d!important;
	/*background: linear-gradient(to bottom, #14692d -50%, #00ffff 200%)!important;*/
	background: linear-gradient(to right, #14692d 0%, #16222A 110%)!important;
}

.sidebar-dark .nav-item .nav-link {
    color: rgba(255,255,255,1);
    font-weight: 800;
    padding-bottom: 5px!important;
    /*color: #4c4c4c!important;*/
}

.nav-link .fa-info-circle{
	padding-left: 0px!important;
}

.nav-item .fas{
	color: white!important;
}

.topbar.navbar-light .navbar-nav .nav-item .nav-link .fas{
	color: #14692d!important;
	text-shadow: -3px 3px #bfbfbf , -4px 4px 2px #bfbfbf;
	font-size: 26px!important;
}


.logout .fas{
	color: #14692d!important;
}

.fas{
	font-size: 20px!important;
}

.sidebar-dark .nav-item .nav-link span{
	font-weight: normal!important;
}

.sidebar-dark .nav-item.active .nav-link span {
    color:#ffab00!important;
   	border-bottom: 2px solid white;
   	font-size: .80rem!important;
   	font-weight: bold!important;
}

.sidebar-dark .nav-item.active .nav-link .fas{
	color:#ffab00!important;
}


@media (min-width: 768px) {
  .chart-pie {
    height: calc(12rem - 43px) !important;
  }
}

.chartjs-render-monitor tool-tip{
	z-index: 100!important;
}


.grid-arrow::after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 37px solid transparent;
    border-bottom: 37px solid transparent;
    /*border-left: 30px solid rgb(211,211,211,0.98);*/
    border-left: 25px solid orange;

    position: absolute;
    /* top: 50%; */
    margin-top: -18px;
    /* margin-left: 1px; */
    left: 30%;
    z-index: 3;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}

.course_select{
	font-size: 16px!important;
	font-weight: bold!important;
}
.course_select option{
	background: white!important;
	color: #000!important;
	font-size: 14px!important;
	padding: 20px!important;
}


 option:checked {
 	background-color: orange!important;
 	color: black!important;
 }

.course_option:hover {
    background: orange!important;
    color: white!important;
    cursor: pointer!important;
}

.card-body{
	padding: 0.8rem!important;
}

.courselist{
	cursor: pointer!important;
}
.courselist:hover{
	background: orange!important;
}

#assessment{
	color: white;
	background: #14692d;
	padding: 4px 8px;
	border-radius: 2px;
	float: right;
	box-shadow: 5px 10px 18px #888888;
}

.certificate_status a{
	color: white!important;
	background: #9400D3!important;
	padding: 4px 10px;
	border-radius: 2px;
	margin-top: 2px;
	box-shadow: 5px 10px 18px #888888;
}

.progress{
	box-shadow: 5px 5px 8px #888888!important;
}

.course_dashboard{
	font-size: 1.2rem;
	color: navy;
	font-style: italic;
	font-weight: 600;
}

.align-right {
  text-align: right !important;
}


/*@media (min-width: 768px){
.sidebar.toggled .nav-item .collapse {
    position: absolute;
    left: calc(6rem + 1.5rem / 2);
    z-index: 10000000000;
	}
}*/

@media (max-width: 575px) {

  .main_content{
    max-height: 85vh;
    padding: .75rem!important;
  }
}